@charset "utf-8";

/* 상담신청 폼 */
#atc01{position:relative;float:right;width:29%;height:330px;padding:50px 35px 0;border-radius:15px;box-shadow:0px 0px 12px 4px rgba(0,0,0,5%)}
#atc01 .tit{overflow:hidden;margin-bottom:10px;font-size:22px;color:#222;letter-spacing:-.5px;font-family:'notokr-bold'}
#atc01 .tit p{float:left}
#atc01 .tit span{float:right;padding-top:7px;font-size:14px;font-weight:700;letter-spacing:0;color:#999;font-family:'Play'}
#atc01 .form ul li+li{margin-top:8px}
#atc01 .form input[type=text]{width:100%;height:52px;padding-left:15px;border:none;border-radius:6px;font-size:15px;background:#f5f5f5;font-family:'notokr-regular'}
#atc01 .form input[type=text]:focus{border:none!important;box-shadow:none}
#atc01 .form .pvc_ck{padding:20px 0;font-size:14px;text-align:right}
#atc01 .form .pvc_ck a{vertical-align:middle;color:#999;text-decoration:underline}
#atc01 .form .pvc_ck label{font-size:14px;color:#999}
#atc01 .form input[type=submit]{width:100%;height:58px;border:none;border-radius:6px;font-size:16px;color:#fff;background:#353646;-webkit-appearance:none;appearance: none;font-family:'notokr-medium'}
#atc01 .form_btn{display:inline-block;width:100%;height:58px;border:none;border-radius:6px;line-height:58px;text-align:center;font-size:16px;color:#fff;background:#353646;-webkit-appearance:none;appearance: none;font-family:'notokr-medium'}

/* 퀵메뉴 */
#atc01 .quick{text-align:center}
#atc01 .quick p{padding:30px 0;font-size:20px;font-weight:700;color:#222;letter-spacing:0;font-family:'Play'}
#atc01 .quick ul{overflow:hidden;position:relative}
#atc01 .quick ul:before,#atc01 .quick ul:after{content:"";position:absolute;top:0;left:calc(100% / 3);width:1px;height:100%;background-color:#e1e1e1}
#atc01 .quick ul:after{left:calc(100% / 3 * 2)}
#atc01 .quick ul li{opacity:.4;float:left;position:relative;width:calc(100% / 3);-webkit-transition:all .2s;transition:all .2s}
#atc01 .quick ul li img{display:block;margin:5px auto 15px}
#atc01 .quick ul li a{display:block;height:100%;color:#353646;font-family:'notokr-medium'}
#atc01 .quick ul li button{border:none;color:#353646;background:none;;font-family:'notokr-medium'}
#atc01 .quick ul li:hover{opacity:1}

/* 반응형 메뉴 [s] */
@media (max-width:1200px){
#atc01{width:30%;padding:40px 25px 0}
#atc01 .tit{padding-bottom:10px;line-height:1.1}
#atc01 .tit span{display:none}
}
@media (max-width:1024px){
#atc01{float:none;width:100%;height:auto;margin:45px auto 55px;padding:0;box-shadow:none}
#atc01 .tit span{display:block}
#atc01 .form_wrap{padding:40px 45px;border-radius:15px;box-shadow:0px 0px 12px 4px rgba(0,0,0,5%)}
#atc01 .form ul{overflow:hidden}
#atc01 .form ul li{float:left;width:calc(98% / 3)}
#atc01 .form ul li+li{margin:0 0 0 1%}
#atc01 .quick ul li{font-size:17px;opacity:1}
#atc01 .quick p{padding-bottom:15px}
}
@media (max-width:768px){
#atc01 .form_wrap{padding:32px 25px}
}
@media (max-width:480px){
#atc01{margin:30px auto}
#atc01 .tit{font-size:20px}
#atc01 .form ul li{float:none;width:100%}
#atc01 .form ul li+li{margin:5px 0 0}
#atc01 .quick ul li{font-size:15px}
}
@media (max-width:380px){
#atc01 .tit p{float:none;text-align:center}
#atc01 .tit span{display:none}
}
/* 반응형 메뉴 [e] */
